* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  body {
    width: 100vw;
    text-align: center;
    background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(147,67,67,1) 0%, rgba(111,27,27,1) 90% );
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: flex-start;

  }
  main{
    width: 50vw;
  }
  
  .roboto {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.4rem;
    color: #ffffff;
  }

  .wrap {
    flex-wrap: wrap;
  }
  

  
  .title-font {
    font-family:'Patua One', cursive;
    font-weight: 400;
    color: #ffffff;
  }
  
  h1 {
    margin: 15vh 0 8vh 0;
    font-size: 2.4rem;
  }
  
  h4 {
    font-size: 1.5rem;
  }
  
  p {
    margin-bottom: 4vh;
  }
  
  .message-box {
    width: 50vw;
    height: 50px;
    margin: 1% 0 2% 0;
    padding: 10px;
    font-weight: normal;
    font-size: 1.2rem;
    border: 1.5px solid #1AA6B7;
    border-radius: 5px;
    outline: none;
    resize: none;
    overflow: hidden;
    color: #000000;
  }
  
  
  .btn-style {
    margin: 10px;
    padding: 20px;
    color: #fff;
    background-color:#1AA6B7;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.2s;
  }
  
  .btn-style:disabled {
    background-color: rgb(189, 49, 49);
    cursor: no-drop;
  }
  
  .result-container {
    text-align: start;
  }
  
  .result-fixed-message {
    color: #ffffff;
  }
  
  .result-text {
    white-space: pre-wrap;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    color: #000000;
  }
  
  @media screen and (max-width: 1200px) {
    .message-box, .result-container {
      width: 60vw;
    }
    .result-container {
      margin-top: 5%;
    }
    .btn-style {
      padding: 2%;
    }
  }
  
  @media screen and (max-width: 650px) {
    .message-box{
      padding: 10px;
      margin-bottom: 20px;
        
    }
    main {
      width: 100vw !important;
      padding: 10px !important;
    }


    .message-box, .result-container {
      width: 90vw !important ;

    }
    .result-container {
      margin-top: 10%;
    }
    .btn-style {
        width: 90vw;
        padding: 3%;
    }
  }

  